<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<floater
positioning="centered"
height="431"
layout="topleft"
name="floater_poser"
title="Poser"
width="678">
	<!-- Expanded Size 745 -->
	<!-- Expanded Size 906 -->
	<panel
	height="1"
	visible="false"
	name="max_panel"
	width="906"/>
	<!-- Collapsed Size 517 -->
	<!-- Collapsed Size 678 -->
	<panel
	height="1"
	visible="false"
	name="min_panel"
	width="678"/>
	<string
	name="linear_time" translate="false">
	0.000+
	</string>
	<string
	name="spherical_time" translate="false">
	0.001 to 1.0
	</string>
	<string
	name="icon_category" translate="false">
	Inv_Shape
	</string>
	<string
	name="icon_bone" translate="false">
	Transparent
	</string>
	<string
	name="icon_object" translate="false">
	Inv_Object
	</string>
	<string
	name="title_mPelvis" translate="false">
	Main Body
	</string>
	<string
	name="title_mHead" translate="false">
	Head
	</string>
	<string
	name="title_mCollarLeft" translate="false">
	Left Arm
	</string>
	<string
	name="title_mCollarRight" translate="false">
	Right Arm
	</string>
	<string
	name="title_mWingsRoot" translate="false">
	Back
	</string>
	<string
	name="title_mHipLeft" translate="false">
	Left Leg
	</string>
	<string
	name="title_mHipRight" translate="false">
	Right Leg
	</string>
	<string
	name="title_mTail1" translate="false">
	Tail
	</string>
	<string
	name="title_mGroin" translate="false">
	Misc
	</string>
	
	<layout_stack
	follows="top|left|right"
	height="425"
	layout="topleft"
	left="7"
	border_size="-4"
	close_time_constant="0.02"
	open_time_constant="0.02"
	mouse_opaque="false"
	name="poser_stack"
	orientation="horizontal"
	top="0"
	width="666">
		<layout_panel
		follows="top|left|right"
		layout="topleft"
		height="420"
		auto_resize="false"
		visible="true"
		name="poser_layout"
		width="162">
			<panel
			follows="left|top|bottom"
			height="420"
			background_visible="false"
			layout="topleft"
			mouse_opaque="false"
			left="0"
			name="title"
			top="0"
			width="163">
				<icon
				follows="top|left"
				height="403"
				color="1 1 1 1"
				image_name="Panel_Background"
				layout="topleft"
				name="vicon"
				mouse_opaque="false"
				visible="true"
				width="155"
				top="20"
				left="0"/>
				<scroll_list
				column_padding="0"
				draw_heading="true"
				height="402"
				enable_sort="false"
				follows="left|top|right"
				layout="topleft"
				left="1"
				tool_tip="Select the targeted avatar or animesh."
				width="153"
				multi_select="false"
				name="avatar_scroll"
				top="20">
				<scroll_list.columns
				label=""
				name="icon"
				relative_width="0.14"  />
				<scroll_list.columns
				label="Name"
				name="name"
				relative_width="0.86"  />
				<scroll_list.columns
				label="UUID"
				name="uuid"
				relative_width="0.0"  />
				</scroll_list>
			</panel>
		</layout_panel>
		<layout_panel
		follows="top|left|right"
		layout="topleft"
		height="420"
		auto_resize="false"
		visible="true"
		name="poser_layout"
		width="490">
			<panel
			follows="left|top|bottom"
			height="420"
			background_visible="false"
			layout="topleft"
			mouse_opaque="false"
			left="0"
			name="title"
			top="0"
			width="485">
				<icon
				follows="top|left"
				height="300"
				color="1 1 1 1"
				image_name="Panel_Background"
				layout="topleft"
				name="vicon"
				mouse_opaque="false"
				visible="true"
				width="480"
				top="20"
				left="2"/>
				<tab_container
				follows="all"
				halign="center"
				height="299"
				layout="topleft"
				left="0"
				enabled="false"
				name="joints_tabs"
				tab_height="20"
				tab_group="1"
				tab_position="top"
				top="0"
				width="483">
					<panel
					follows="all"
					background_visible="false"
					height="299"
					layout="topleft"
					left="0"
					title="Skeleton"
					name="joints_panel"
					top="0"
					width="481">
						<scroll_list
						column_padding="2"
						draw_heading="true"
						height="279"
						follows="left|top|right"
						enable_sort="false"
						layout="topleft"
						left="2"
						width="478"
						multi_select="true"
						name="joints_scroll"
						top="0">
						<scroll_list.columns
						label=""
						name="icon"
						relative_width="0.04"  />
						<scroll_list.columns
						label="Bone Name"
						name="joint"
						relative_width="0.33"  />
						<scroll_list.columns
						label="Rot X"
						name="x"
						relative_width="0.10"  />
						<scroll_list.columns
						label="Rot Y"
						name="y"
						relative_width="0.10"  />
						<scroll_list.columns
						label="Rot Z"
						name="z"
						relative_width="0.10"  />
						<scroll_list.columns
						label="Pos X"
						name="pos_x"
						relative_width="0.10"  />
						<scroll_list.columns
						label="Pos Y"
						name="pos_y"
						relative_width="0.10"  />
						<scroll_list.columns
						label="Pos Z"
						name="pos_z"
						relative_width="0.10"  />
						<scroll_list.columns
						label="Size X"
						name="scale_x"
						relative_width="0.0"  />
						<scroll_list.columns
						label="Size Y"
						name="scale_y"
						relative_width="0.0"  />
						<scroll_list.columns
						label="Size Z"
						name="scale_z"
						relative_width="0.0"  />
						<scroll_list.columns
						label="#"
						name="number"
						relative_width="0.00"  />
						</scroll_list>
					</panel>
					<panel
					follows="all"
					background_visible="false"
					height="299"
					layout="topleft"
					left="0"
					title="Collision Volumes"
					name="cv_panel"
					top="0"
					width="481">
						<scroll_list
						column_padding="2"
						draw_heading="true"
						height="279"
						follows="left|top|right"
						layout="topleft"
						enable_sort="false"
						left="2"
						width="478"
						multi_select="true"
						name="cv_scroll"
						top="0">
						<scroll_list.columns
						label=""
						name="icon"
						relative_width="0.04"  />
						<scroll_list.columns
						label="Collision Volume Name"
						name="joint"
						relative_width="0.33"  />
						<scroll_list.columns
						label="Rot X"
						name="x"
						relative_width="0.0"  />
						<scroll_list.columns
						label="Rot Y"
						name="y"
						relative_width="0.0"  />
						<scroll_list.columns
						label="Rot Z"
						name="z"
						relative_width="0.0"  />
						<scroll_list.columns
						label="Pos X"
						name="pos_x"
						relative_width="0.10"  />
						<scroll_list.columns
						label="Pos Y"
						name="pos_y"
						relative_width="0.10"  />
						<scroll_list.columns
						label="Pos Z"
						name="pos_z"
						relative_width="0.10"  />
						<scroll_list.columns
						label="Size X"
						name="scale_x"
						relative_width="0.10"  />
						<scroll_list.columns
						label="Size Y"
						name="scale_y"
						relative_width="0.10"  />
						<scroll_list.columns
						label="Size Z"
						name="scale_z"
						relative_width="0.10"  />
						<scroll_list.columns
						label="#"
						name="number"
						relative_width="0.00"  />
						</scroll_list>
					</panel>
					<panel
					follows="all"
					background_visible="false"
					height="299"
					layout="topleft"
					left="0"
					title="Attachment Bones"
					name="attach_panel"
					top="0"
					width="481">
						<scroll_list
						column_padding="2"
						draw_heading="true"
						height="279"
						follows="left|top|right"
						layout="topleft"
						enable_sort="false"
						left="2"
						width="478"
						multi_select="true"
						name="attach_scroll"
						top="0">
						<scroll_list.columns
						label=""
						name="icon"
						relative_width="0.04"  />
						<scroll_list.columns
						label="Attachment Bone Name"
						name="joint"
						relative_width="0.33"  />
						<scroll_list.columns
						label="Rot X"
						name="x"
						relative_width="0.0"  />
						<scroll_list.columns
						label="Rot Y"
						name="y"
						relative_width="0.0"  />
						<scroll_list.columns
						label="Rot Z"
						name="z"
						relative_width="0.0"  />
						<scroll_list.columns
						label="Pos X"
						name="pos_x"
						relative_width="0.10"  />
						<scroll_list.columns
						label="Pos Y"
						name="pos_y"
						relative_width="0.10"  />
						<scroll_list.columns
						label="Pos Z"
						name="pos_z"
						relative_width="0.10"  />
						<scroll_list.columns
						label="Size X"
						name="scale_x"
						relative_width="0.10"  />
						<scroll_list.columns
						label="Size Y"
						name="scale_y"
						relative_width="0.10"  />
						<scroll_list.columns
						label="Size Z"
						name="scale_z"
						relative_width="0.10"  />
						<scroll_list.columns
						label="#"
						name="number"
						relative_width="0.00"  />
						</scroll_list>
					</panel>
				</tab_container>
				<button
				height="21"
				follows="top|left"
				is_toggle="true"
				layout="topleft"
				label="Start Posing"
				label_selected="Stop Posing"
				image_hover_unselected="Toolbar_Middle_Over"
				image_selected="Toolbar_Middle_Selected"
				image_unselected="Toolbar_Middle_Off"
				name="activate"
				width="100"
				top_pad="-1"
				left="4">
				<button.commit_callback
				function="Pose.Start"/>
				</button>
				<line_editor
				commit_on_focus_lost="false"
				follows="left|top"
				height="20"
				label="Enter Pose Name"
				left_pad="1"
				top_delta="0"
				name="pose_name"
				width="157"/>
				<line_editor
				commit_on_focus_lost="false"
				follows="left|top"
				height="20"
				label="0.001 - 1.0"
				left_pad="1"
				top_delta="0"
				name="interpolation_time"
				width="78"/>
				<combo_box
				follows="left|top"
				height="20"
				layout="topleft"
				left_pad="1"
				top_delta="0"
				max_chars="135"
				name="interpolation_type"
				width="86">
				<combo_box.item
				enabled="true"
				label="None"
				name="0"
				value="0" />
				<combo_box.item
				enabled="true"
				label="Linear"
				name="1"
				value="1" />
				<combo_box.item
				enabled="true"
				label="Spherical Linear"
				name="2"
				value="2" />
				<combo_box.commit_callback
				function="Pose.Interpolation"/>
				</combo_box>
				<button
				height="21"
				follows="top|left"
				layout="topleft"
				label=""
				image_overlay="Icon_Dock_Foreground"
				image_overlay_alignment="right"
				image_hover_unselected="Toolbar_Middle_Over"
				image_selected="Toolbar_Middle_Selected"
				image_unselected="Toolbar_Middle_Off"
				tool_tip="Save the current pose."
				name="save_poses"
				width="25"
				top_delta="0"
				left_pad="1">
				<button.commit_callback
				function="Pose.Save"/>
				</button>
				<button
				follows="left|top"
				height="21"
				is_toggle="true"
				layout="topleft"
				image_overlay="Hierarchy_View_On"
				image_hover_unselected="Toolbar_Middle_Over"
				image_selected="Toolbar_Middle_Selected"
				image_unselected="Toolbar_Middle_Off"
				name="extend"
				left_pad="1"
				top_delta="0"
				width="25" >
				<button.commit_callback
				function="Pose.Layout"/>
				</button>
				<icon
				follows="top|left"
				height="100"
				color="1 1 1 1"
				image_name="Panel_Background"
				layout="topleft"
				name="vicon"
				mouse_opaque="false"
				visible="true"
				width="480"
				top_pad="4"
				left="2"/>
				<tab_container
				follows="all"
				halign="center"
				height="95"
				layout="topleft"
				left_delta="-1"
				name="modifier_tabs"
				enabled="false"
				tab_height="20"
				tab_group="1"
				tab_position="top"
				top_delta="2"
				width="481">
					<panel
					follows="all"
					background_visible="false"
					height="95"
					layout="topleft"
					left="0"
					title="Rotation"
					name="rotation_panel"
					top="0"
					width="622">
						<slider
						decimal_digits="3"
						can_edit_text="true"
						follows="left|top"
						height="14"
						increment="0.001"
						initial_value="0"
						label="Rotation X:"
						label_width="70"
						layout="topleft"
						left="10"
						max_val="3.142"
						min_val="-3.142"
						name="Rotation_X"
						top_pad="6"
						width="459" >
						<slider.commit_callback
						function="Joint.Set"
						parameter="0"/>
						</slider>
						<slider
						decimal_digits="3"
						can_edit_text="true"
						follows="left|top"
						height="14"
						increment="0.001"
						initial_value="0"
						label="Rotation Y:"
						label_width="70"
						layout="topleft"
						left="10"
						max_val="3.142"
						min_val="-3.142"
						name="Rotation_Y"
						top_pad="1"
						width="459" >
						<slider.commit_callback
						function="Joint.Set"
						parameter="1"/>
						</slider>
						<slider
						decimal_digits="3"
						visible="true"
						can_edit_text="true"
						follows="left|top"
						height="14"
						increment="0.001"
						initial_value="0"
						label="Rotation Z:"
						label_width="70"
						layout="topleft"
						left="10"
						max_val="3.142"
						min_val="-3.142"
						name="Rotation_Z"
						top_pad="1"
						width="459" >
						<slider.commit_callback
						function="Joint.Set"
						parameter="2"/>
						</slider>
						<panel
						follows="top|left|right"
						height="21"
						background_visible="false"
						layout="topleft"
						mouse_opaque="false"
						left="0"
						name="title"
						top_pad="6"
						width="480">
							<button
							height="21"
							follows="top|left"
							layout="topleft"
							enabled="true"
							label="Reset Selected Rotation(s)"
							label_selected="Disable Selected Bone(s)"
							image_hover_unselected="Toolbar_Middle_Over"
							image_selected="Toolbar_Middle_Selected"
							image_unselected="Toolbar_Middle_Off"
							name="reset_bone_rot"
							width="238"
							top="0"
							left_delta="2">
							<button.commit_callback
							function="Joint.ResetJointRotation"/>
							</button>
						</panel>
					</panel>
					<panel
					follows="all"
					background_visible="false"
					height="95"
					layout="topleft"
					left="0"
					title="Position"
					name="position_panel"
					top="0"
					width="622">
						<slider
						decimal_digits="3"
						can_edit_text="true"
						follows="left|top"
						height="14"
						increment="0.001"
						initial_value="0"
						label="Position X:"
						label_width="70"
						layout="topleft"
						left="10"
						max_val="0.5"
						min_val="-0.5"
						name="Position_X"
						top_pad="6"
						width="459" >
						<slider.commit_callback
						function="Joint.PosSet"
						parameter="0"/>
						</slider>
						<slider
						decimal_digits="3"
						can_edit_text="true"
						follows="left|top"
						height="14"
						increment="0.001"
						initial_value="0"
						label="Position Y:"
						label_width="70"
						layout="topleft"
						left_delta="0"
						max_val="0.5"
						min_val="-0.5"
						name="Position_Y"
						top_pad="1"
						width="459" >
						<slider.commit_callback
						function="Joint.PosSet"
						parameter="1"/>
						</slider>
						<slider
						decimal_digits="3"
						can_edit_text="true"
						follows="left|top"
						height="14"
						increment="0.001"
						initial_value="0"
						label="Position Z:"
						label_width="70"
						layout="topleft"
						left_delta="0"
						max_val="0.5"
						min_val="-0.5"
						name="Position_Z"
						top_pad="1"
						width="459" >
						<slider.commit_callback
						function="Joint.PosSet"
						parameter="2"/>
						</slider>
						<panel
						follows="top|left|right"
						height="21"
						background_visible="false"
						layout="topleft"
						mouse_opaque="false"
						left="0"
						name="title"
						top_pad="6"
						width="480">
							<button
							height="21"
							follows="top|left"
							layout="topleft"
							enabled="true"
							label="Reset Selected Position(s)"
							label_selected="Disable Selected Bone(s)"
							image_hover_unselected="Toolbar_Middle_Over"
							image_selected="Toolbar_Middle_Selected"
							image_unselected="Toolbar_Middle_Off"
							name="reset_bone_pos"
							width="238"
							top="0"
							left_delta="2">
							<button.commit_callback
							function="Joint.ResetJointPosition"/>
							</button>
						</panel>
					</panel>
					<panel
					follows="all"
					background_visible="false"
					height="95"
					layout="topleft"
					left="0"
					title="Scale"
					name="scale_panel"
					top="0"
					width="622">
						<slider
						decimal_digits="3"
						can_edit_text="true"
						follows="left|top"
						height="14"
						increment="0.001"
						initial_value="0"
						label="Scale X:"
						label_width="70"
						layout="topleft"
						left="10"
						max_val="2"
						min_val="0"
						name="Scale_X"
						top_pad="6"
						width="459" >
						<slider.commit_callback
						function="Joint.SetScale"
						parameter="0"/>
						</slider>
						<slider
						decimal_digits="3"
						can_edit_text="true"
						follows="left|top"
						height="14"
						increment="0.001"
						initial_value="0"
						label="Scale Y:"
						label_width="70"
						layout="topleft"
						left_delta="0"
						max_val="2"
						min_val="0"
						name="Scale_Y"
						top_pad="1"
						width="459" >
						<slider.commit_callback
						function="Joint.SetScale"
						parameter="1"/>
						</slider>
						<slider
						decimal_digits="3"
						can_edit_text="true"
						follows="left|top"
						height="14"
						increment="0.001"
						initial_value="0"
						label="Scale Z:"
						label_width="70"
						layout="topleft"
						left_delta="0"
						max_val="2"
						min_val="0"
						name="Scale_Z"
						top_pad="1"
						width="459" >
						<slider.commit_callback
						function="Joint.SetScale"
						parameter="2"/>
						</slider>
						<panel
						follows="top|left|right"
						height="21"
						background_visible="false"
						layout="topleft"
						mouse_opaque="false"
						left="0"
						name="title"
						top_pad="6"
						width="480">
							<button
							height="21"
							follows="top|left"
							layout="topleft"
							enabled="true"
							label="Reset Selected Scale(s)"
							label_selected="Disable Selected Bone(s)"
							image_hover_unselected="Toolbar_Middle_Over"
							image_selected="Toolbar_Middle_Selected"
							image_unselected="Toolbar_Middle_Off"
							name="reset_bone_scale"
							width="238"
							top="0"
							left_delta="2">
							<button.commit_callback
							function="Joint.ResetJointScale"/>
							</button>
						</panel>
					</panel>
				</tab_container>
				<button
				height="21"
				follows="top|left"
				layout="topleft"
				is_toggle="true"
				enabled="false"
				label="Activate Selected Bone(s)"
				label_selected="Disable Selected Bone(s)"
				image_hover_unselected="Toolbar_Middle_Over"
				image_selected="Toolbar_Middle_Selected"
				image_unselected="Toolbar_Middle_Off"
				name="toggle_bone"
				width="237"
				top_pad="-19"
				left_delta="242">
				<button.commit_callback
				function="Joint.ChangeState"/>
				</button>
			</panel>
		</layout_panel>
		<layout_panel
		follows="top|left|right"
		layout="topleft"
		height="420"
		visible="false"
		auto_resize="false"
		name="poses_layout"
		width="233">
			<panel
			follows="top|left|bottom"
			height="420"
			background_visible="false"
			layout="topleft"
			mouse_opaque="false"
			left="2"
			name="poses_panel"
			top="0"
			width="225">
				<icon
				follows="top|left"
				height="423"
				color="1 1 1 1"
				image_name="Panel_Background"
				layout="topleft"
				name="vicon"
				mouse_opaque="false"
				visible="true"
				width="225"
				top_pad="0"
				left="0"/>
				<scroll_list
				column_padding="0"
				draw_heading="true"
				height="402"
				follows="left|top|right"
				layout="topleft"
				left="0"
				tool_tip="Change the interpolation type for the currently selected pose."
				width="225"
				multi_select="true"
				name="poses_scroll"
				top="0">
				<scroll_list.columns
				label="Pose Name"
				name="name"
				relative_width="0.66"/>
				<scroll_list.columns
				label="Time"
				name="time"
				relative_width="0.17"  />
				<scroll_list.columns
				label="Type"
				name="type"
				relative_width="0.15"  />
				</scroll_list>
				<button
				height="21"
				follows="top|left"
				layout="topleft"
				label=""
				enabled="false"
				tool_tip="Load the currently selected pose and apply all bone rotations saved in it."
				image_overlay="Icon_Undock_Foreground"
				image_hover_unselected="Toolbar_Middle_Over"
				image_selected="Toolbar_Middle_Selected"
				image_unselected="Toolbar_Middle_Off"
				name="load_poses"
				width="25"
				top_pad="-1"
				left_delta="2">
				<button.commit_callback
				function="Pose.Load"/>
				</button>
				<line_editor
				commit_on_focus_lost="true"
				follows="left|top"
				height="20"
				enabled="false"
				label="0.001 - 1.0"
				tool_tip="Change the interpolation time of the currently selected pose."
				left_pad="1"
				top_delta="0"
				name="interp_time"
				width="79">
				<line_editor.commit_callback
				function="Pose.Set"
				parameter="time"/>
				</line_editor>
				<combo_box
				follows="left|top"
				height="20"
				enabled="false"
				layout="topleft"
				left_pad="1"
				top_delta="0"
				max_chars="135"
				name="interp_type"
				width="87">
				<combo_box.item
				enabled="true"
				label="None"
				name="0"
				value="0" />
				<combo_box.item
				enabled="true"
				label="Linear"
				name="1"
				value="1" />
				<combo_box.item
				enabled="true"
				label="Spherical Linear"
				name="2"
				value="2" />
				<combo_box.commit_callback
				function="Pose.Set"
				parameter="type"/>
				</combo_box>
				<button
				height="21"
				follows="top|left"
				layout="topleft"
				label=""
				enabled="false"
				tool_tip="Delete the currently selected pose."
				image_hover_unselected="Toolbar_Middle_Over"
				image_selected="Toolbar_Middle_Selected"
				image_unselected="Toolbar_Middle_Off"
				image_overlay="TrashItem_Off"
				name="delete_poses"
				width="27"
				top_delta="0"
				left_pad="1">
				<button.commit_callback
				function="Pose.Delete"/>
				</button>
			</panel>
		</layout_panel>
		<layout_panel
		follows="top|left|right"
		layout="topleft"
		height="420"
		visible="false"
		auto_resize="false"
		name="animator_layout"
		width="261">
			<panel
			follows="top|left|bottom"
			height="420"
			background_visible="false"
			layout="topleft"
			mouse_opaque="false"
			visible="true"
			left="0"
			name="animator_panel"
			top="0"
			width="260">
				<button
				height="31"
				follows="top|left"
				layout="topleft"
				label=""
				tool_tip="Add the currently selected pose below the currently selected entry in the animation queue."
				image_hover_unselected="Toolbar_Middle_Over"
				image_selected="Toolbar_Middle_Selected"
				image_unselected="Toolbar_Middle_Off"
				image_overlay="Arrow_Right"
				name="add_entry"
				enabled="false"
				width="26"
				top="130"
				left="0">
				<button.commit_callback
				function="Anim.Add"/>
				</button>
				<button
				height="26"
				follows="top|left"
				layout="topleft"
				label=""
				tool_tip="Add a configurable wait event below the currently selected entry in the animation queue."
				image_hover_unselected="Toolbar_Middle_Over"
				image_selected="Toolbar_Middle_Selected"
				image_unselected="Toolbar_Middle_Off"
				image_overlay="Conv_toolbar_call_log"
				name="add_wait"
				width="26"
				top_pad="1"
				left_delta="0">
				<button.commit_callback
				function="Anim.Add"
				parameter="Wait"/>
				</button>
				<button
				height="26"
				follows="top|left"
				layout="topleft"
				label=""
				tool_tip="Add a repeat event below the currently selected entry in the animation queue."
				image_hover_unselected="Toolbar_Middle_Over"
				image_selected="Toolbar_Middle_Selected"
				image_unselected="Toolbar_Middle_Off"
				image_overlay="Refresh_Off"
				name="add_repeat"
				width="26"
				top_pad="1"
				left_delta="0">
				<button.commit_callback
				function="Anim.Add"
				parameter="Repeat"/>
				</button>
				<button
				height="31"
				follows="top|left"
				layout="topleft"
				label=""
				tool_tip="Delete the currently selected entry in the animation queue."
				image_hover_unselected="Toolbar_Middle_Over"
				image_selected="Toolbar_Middle_Selected"
				image_unselected="Toolbar_Middle_Off"
				image_overlay="Arrow_Left"
				name="delete_entry"
				enabled="false"
				width="26"
				top_pad="1"
				left_delta="0">
				<button.commit_callback
				function="Anim.Delete"/>
				</button>
				<button
				height="26"
				follows="top|left"
				layout="topleft"
				label=""
				enabled="false"
				tool_tip="Move the currently selected entry one row up in the queue."
				image_hover_unselected="Toolbar_Middle_Over"
				image_selected="Toolbar_Middle_Selected"
				image_unselected="Toolbar_Middle_Off"
				image_overlay="Arrow_Up"
				name="move_up"
				width="26"
				top_pad="6"
				left_delta="0">
				<button.commit_callback
				function="Anim.Move"
				parameter="Up"/>
				</button>
				<button
				height="26"
				follows="top|left"
				layout="topleft"
				label=""
				enabled="false"
				tool_tip="Move the currently selected entry one row down in the queue."
				image_hover_unselected="Toolbar_Middle_Over"
				image_selected="Toolbar_Middle_Selected"
				image_unselected="Toolbar_Middle_Off"
				image_overlay="Arrow_Down"
				name="move_down"
				width="26"
				top_pad="1"
				left_delta="0">
				<button.commit_callback
				function="Anim.Move"
				parameter="Down"/>
				</button>
				<icon
				follows="top|left"
				height="423"
				color="1 1 1 1"
				image_name="Panel_Background"
				layout="topleft"
				name="vicon"
				mouse_opaque="false"
				visible="true"
				width="223"
				top="0"
				left_pad="3"/>
				<panel
				follows="left|top|right"
				height="20"
				bg_visible="true"
				bg_alpha_color="0.10 0.43 0.77 0.28"
				layout="topleft"
				mouse_opaque="false"
				left_delta="2"
				name="title"
				top="2"
				width="219"/>
				<text
				name="first_person_label"
				follows="left|top"
				layout="topleft"
				left_delta="8"
				height="12"
				width="350"
				top_delta="4">
				Animation Queue:
				</text>
				<scroll_list
				column_padding="2"
				draw_heading="true"
				height="379"
				follows="left|top|right"
				layout="topleft"
				enable_sort="false"
				left_delta="-10"
				width="223"
				multi_select="true"
				name="anim_editor_scroll"
				top_pad="3">
				<scroll_list.columns
				label="Action"
				name="name"
				relative_width="0.75"/>
				<scroll_list.columns
				label="Time"
				name="time"
				relative_width="0.25"  />
				<scroll_list.columns
				label="Type"
				name="type"
				relative_width="0.0"  />
				</scroll_list>
				<button
				height="21"
				follows="top|left"
				layout="topleft"
				label="Play"
				enabled="false"
				tool_tip="Start playing the animation queue."
				image_hover_unselected="Toolbar_Middle_Over"
				image_selected="Toolbar_Middle_Selected"
				image_unselected="Toolbar_Middle_Off"
				name="play_anim"
				width="43"
				top_pad="1"
				left_delta="2">
				<button.commit_callback
				function="Anim.Play"/>
				</button>
				<button
				height="21"
				follows="top|left"
				layout="topleft"
				label="Stop"
				enabled="false"
				tool_tip="Stop playing the animation queue."
				image_hover_unselected="Toolbar_Middle_Over"
				image_selected="Toolbar_Middle_Selected"
				image_unselected="Toolbar_Middle_Off"
				name="stop_anim"
				width="43"
				top_delta="0"
				left_pad="1">
				<button.commit_callback
				function="Anim.Stop"/>
				</button>
				<icon
				follows="left|top|right"
				image_name="Toolbar_Middle_Off"
				height="21"
				width="68"
				layout="topleft"
				left_pad="1"
				top_delta="0"/>
				<line_editor
				commit_on_focus_lost="true"
				follows="left|top"
				height="20"
				label="Wait time"
				tool_tip="Change the time for the wait event."
				enabled="false"
				left_pad="1"
				top_delta="0"
				name="anim_time"
				width="62">
				<line_editor.commit_callback
				function="Anim.Set"/>
				</line_editor>
			</panel>
		</layout_panel>
		<layout_panel
		follows="top|left|right"
		layout="topleft"
		height="420"
		auto_resize="false"
		visible="true"
		name="animator_btn_layout"
		width="30">
			<panel
			follows="left|top|bottom"
			height="420"
			background_visible="false"
			layout="topleft"
			mouse_opaque="false"
			left="1"
			name="title"
			top="0"
			width="20">
				<button
				follows="left|top"
				height="423"
				is_toggle="true"
				layout="topleft"
				image_overlay="Command_Poser_Icon"
				image_overlay_color="1 1 1 0.6"
				image_bottom_pad="1"
				image_hover_unselected="Toolbar_Middle_Over"
				image_selected="Toolbar_Middle_Selected"
				image_unselected="Toolbar_Middle_Off"
				name="animator"
				left="1"
				top="0"
				width="18" >
				<button.commit_callback
				function="Pose.Layout"/>
				</button>
			</panel>
		</layout_panel>
	</layout_stack>
	
	<!--<multi_slider
	can_edit_text="false"
	decimal_digits="0"
	follows="bottom"
	height="10"
	increment="0.1"
	initial_value="0"
	layout="topleft"
	left_delta="0"
	max_sliders="120"
	max_val="30"
	min_val="25"
	name="key_slider"
	show_text="false"
	top_pad="3"
	width="475" />
	<line_editor
	commit_on_focus_lost="true"
	follows="left|top"
	height="20"
	label=""
	enabled="true"
	left_pad="1"
	top_delta="0"
	name="time"
	width="62">
	<line_editor.commit_callback
	function="Anim.Edit"/>
	</line_editor>-->
	
	
	<!--<multi_slider
	can_edit_text="true"
	decimal_digits="0"
	draw_track="false"
	follows="bottom"
	height="10"
	increment="0.1"
	initial_value="0"
	layout="topleft"
	left="10"
	max_sliders="60"
	max_val="60"
	name="time_slider"
	show_text="false"
	top_pad="5"
	use_triangle="true"
	width="475" >
	<multi_slider.commit_callback
	function="Anim.SetValue"/>
	</multi_slider>
	<multi_slider
	can_edit_text="true"
	decimal_digits="0"
	follows="bottom"
	height="10"
	increment="0.1"
	initial_value="0"
	layout="topleft"
	left_delta="0"
	max_sliders="60"
	max_val="60"
	name="key_slider"
	show_text="true"
	top_pad="0"
	width="475" />
	<button
	height="23"
	label=" + "
	label_selected="Add Key"
	image_hover_unselected="Toolbar_Middle_Over"
	image_selected="Toolbar_Middle_Selected"
	image_unselected="Toolbar_Middle_Off"
	layout="topleft"
	left_pad="0"
	name="add_key"
	top_delta="-20"
	width="26" />
	<button
	height="23"
	label=" - "
	label_selected="Delete Key"
	image_hover_unselected="Toolbar_Middle_Over"
	image_selected="Toolbar_Middle_Selected"
	image_unselected="Toolbar_Middle_Off"
	layout="topleft"
	name="delete_key"
	top_pad="0"
	width="26" />
	<line_editor
	commit_on_focus_lost="true"
	follows="left|top"
	height="20"
	label="Wait time"
	tool_tip="Change the time for the wait event."
	enabled="true"
	left_pad="1"
	top_delta="0"
	name="time"
	width="62">
	<line_editor.commit_callback
	function="Anim.SetValue"/>
	</line_editor>-->
</floater>
